Bug 100611 - imap connection fails with openssl-0.9.7a-17
imap connection fails with openssl-0.9.7a-17
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: openssl (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-07-23 14:02 EDT by Sammy
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-31 14:22:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2003-07-23 14:02:43 EDT
After upgrading to openssl-0.9.7a-17 my imap connection via kmail 
stopped working (saying cannot connect to the server). Downgrading 
to openssl-0.9.7a-16 solves the problem. Tried it several times. 
FYI
Comment 1 Sammy 2003-07-31 14:22:19 EDT
When all is upgraded to krb5-1.3 than kmail imap is also working. Closing. 

Note You need to log in before you can comment on or make changes to this bug.